body,td,th {
    font-family:Arial,Helvetica,sans-serif;
    font-size:x-small;
    color:#000;
}
body {
    background-color:#FFF;
    margin:0px 0px 0px 5px;
}
img { border:0px; }
blockquote {
    margin-bottom:0; 
    padding-bottom:0; 
} 
div { padding:2px 0px; }
h1 {
    color:#000; 
    font-style:normal; 
    font-weight:normal; 
    font-size:11px; 
    line-height:14px; 
    font-family:Verdana,Arial,Helvetica;
    margin-top:0px; 
    margin-bottom:0px; 
    padding-top:0px; 
    padding-bottom:0px; 
}
h2 {
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    color:#003;
    text-decoration:none;
    font-weight:bold; 
    line-height:11px; 
    margin:0px; 
    padding:3px 3px 0px 0px; 
}
a:link { color:#036; }
a:visited { color:#2F4F4F; }
a:hover { color:#039; }
a:active { color:#039; } 



/* begin MyAccount definitions */
.bodytext {
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    color:#000;
    text-decoration:none;
}
.greetingtext {
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    color:#FFF;
    font-weight:bold;
    text-decoration:none;
    line-height:20px;
}

.navtext, .headertext, .mynavtext, .mynavbullet {
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    font-style:normal;
    font-weight:bold;
    color:#000;
    text-decoration:none;
    text-align:left;
    vertical-align:middle;
    background-color:#036;
    margin:0px;
}
.navtext {
    text-align:center;
    padding:3px 5px 2px;
}
.headertext {
    font-size:14px;
    color:#900;
    padding:1px 1px 2px 3px;
    background-color:#FFF;
}
.mynavtext {
    color:#FC3;
    padding:2px 4px 2px 2px;
}
.mynavbullet {
    text-align:right;
    padding:2px 0px 2px 2px;
}
a.navlink, a.mynavlink {
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    font-style:normal;
    font-weight:bold;
    color:#FFF;
    text-decoration:none;
    text-align:center;
    vertical-align:middle;
    margin:0px;
}
a.navlink:link, a.mynavlink:link {
    color:#FFF;
    text-decoration:none;
}
a.navlink:visited, a.mynavlink:visited {
    color:#FFF;
    text-decoration:none;
}
a.navlink:hover, a.mynavlink:hover {
    color:#FC3;
    text-decoration:none;
}

.hlDocLink { }
.hlTable { }
.hlBodyText { }


/* begin HomeStyles definitions */
a.red:link { color:#8b0000 }
a.red:visited { color:#8b0000 }
a.red:hover { color:#8b0000 }
a.red:active { color:#8b0000 }
a.topicLink:link { color:#8b0000; font-weight:bold; font-size:12px; text-decoration:none }
a.topicLink:visited { color:#8b0000; font-weight:bold; font-size:12px; text-decoration:none }
a.topicLink:hover { color:#8b0000; font-weight:bold; font-size:12px; text-decoration:underline }
a.topicLink:active { color:#069; font-weight:bold; font-size:12px; text-decoration:none }
p.content {
    margin-left:6px;
    margin-top:4px; 
} 
.intro {
    font-weight:normal;
    font-size:12px; 
    line-height:14px; 
    font-family:Verdana,Arial,Helvetica; 
}
.pageTitle {
    color:#000; 
    font:bold large/normal Arial,Helvetica,sans-serif; 
}
.homebodyCopy, .homebodyCopyB {
    color:#000; 
    font-style:normal; 
    font-family:Verdana,Arial,Helvetica
}
.homebodyCopy {
    font-weight:normal; 
    font-size:8pt; 
    line-height:10pt; 
}
.homebodyCopyB {
    font-weight:bold; 
    font-size:12px; 
    line-height:14px; 
}
.homelistCopyB {
    color:#000; 
    font:11px/13px Verdana,Arial,Helvetica;
}
.topic {
    color:#600;
    font-weight:bold;
}
.homeTopics {
    font:normal normal 11px/13px Verdana,Arial,Helvetica;
}
.bpPage {
    border:#369 solid thick;
     float:left; 
}
.header { background-image:url(/bitpipe/common/blank.gif); }
.centerColumn {
    background-color:#FFF;
    padding:5px 30px 5px 30px;
}
.rightColumn {
    background-color:#F7F3E3;
    padding:5px 10px 5px 10px;
}
.bpcontentHeader {
    background:url(/media/bitpipe/1491/images/bp-sprite.gif) 0 0 repeat-x;
    border:thin solid #B2A56B;
    font-size:8pt;
    padding:2px 4px;
    height:13px;
    font-weight:bold;
    color:#630;
    text-transform:uppercase;
    text-align:left;
}

.topics {
    padding:5px 0px;
    border-bottom:thin solid #D9E2EC;
    width:90%;
    text-align:left;
    font-size:8pt; 
}
.reports {
    padding:5px 0px 5px 0px;
    width:90%;
    text-align:left;
    font-size:8pt; 
}
.featured {
    padding:5px 0px 5px 0px;
    border-bottom:thin solid #D9E2EC;
    text-align:left;
}
.text10 { font-size:10px }
/* end HomeStyles definitions */

/* begin orgListStyles definitions */
.orglistpageTitle {
    color:#000;
    font:bold 20px/20px Arial,Helvetica,sans-serif;
}
.orglistIntroCopy {
    color:#000;
    font:normal normal 11px/14px Verdana,Arial,Helvetica;
}
.orglistpageTabs {
    color:#000; 
    font:bold 11px/16px Arial,Helvetica,sans-serif; 
}

/* end orglistStyles definitions */

/* begin resourceDetails definitions */
.resourceDetailsTitle { font-weight:bold; font-size:15px; line-height:normal; }
.resourceDetailsTitle A:link { font-weight:bold; font-size:15px; line-height:normal; }
.resourceDetailsTitle A:visited { font-weight:bold; font-size:15px; line-height:normal; }
.expired { color:#666; font-size:14px; }
.divider { border-top:2px solid #999; }
.resourceDetailsInfo {
    color:#000;
    font-size:12px;
    line-height:normal;
}
.resourceDetailsInfo em {
    font-weight:normal;
    font-style:italic;
}
.resourceDetailsAllDocuments {
    color:#000; 
    font-size:11px;
    line-height:normal;
}
.resourceDetailsbyCompany {
    color:#666;
    font-size:12px;
    line-height:normal;
}
.a2 { font-size:11px; text-align:left; font-family:Arial,Helvetica,sans-serif; }
.color6 { background-color:#666 }
.colorlite { background-color:#FFF }
.text6 { color:#666 }
.resSectionTitle {
    font-weight:bold;
    font-size:11px;
    line-height:normal;
    color:#000;
    border-top:thin solid #ccc;
    margin-bottom:5px;
}
.resName {
    font-weight:bold;
    font-size:11px;
    line-height:12px;
    color:#000;
}
.resjob {
    font-weight: normal;
    font-size: 11px;
    line-height: 12px;
    font-style: italic; 
    color:#000;
} 
.resDescription {
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    color:#000; 
}
.resNew {
    font-weight: bolder;
    font-size: 10px;
    line-height: 11px;
    color:#C00; 
} 
.resDemand {
    font-weight: bolder;
    font-size: 10px;
    line-height: 11px;
    color:#060; 
}
/* end resourceDetails definitions */

/* begin orgdetailStyles definitions */
.orgdetailbodyCopy {
    color:#000; 
    font:normal normal 12px/16px Arial,Helvetica,sans-serif; 
}
.orgdetailCompanyName {
    font:normal bold 18px/17px Arial,Helvetica,sans-serif; 
}
.orgdetailHeading {
    color:#000; 
    font:normal bold 14px/17px Arial,Helvetica,sans-serif ;
}
.orgdetailbyCompany {
    font:11px/14px Verdana,Arial,Helvetica; 
    font-weight:normal; 
}
.orgdetailResources {
    font:bold 11px/18px Arial,Helvetica,sans-serif; 
}
.orgdetailTopics {
    font:11px/18px Verdana,Arial,Helvetica;
    font-weight:normal;
} 
/* end orgDetailStyles definitions */

/* begin resourceList definitions */
.resourceListError {
    font-family:Arial,Helvetica,sans-serif;
    font-size:x-small;
}
.resourceListNav {
    color:#000;
    font-family:Verdana,Arial,Helvetica;
    font-size:small;
    font-weight:bold;
}
.resourceListNavLinks {
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:small;
    font-weight:bold;
}
.resourceListPageTitle {
    font:bold large/normal Arial,Helvetica,sans-serif; 
    color:#000;
}
.resourceListItemTitle {
    margin:0px;
    padding:0px;
    font:x-small/normal Verdana,Arial,Helvetica,sans-serif;
}
.resourceListItem {
    color:#000; 
    font:normal normal 12px/16px Arial,Helvetica,sans-serif;
    padding:16px 5px 5px 10px;
}
.resourceListOrg {
    font-family:Verdana;
    font-size:xx-small;
    line-height:normal;
}
.orgTermListRelatedTopics {
    font-family:Arial;
    font-size:xx-small;
}
.orgResourceListMatches, .orgTermListMatches, .orgResourceListName,
.orgTermListName, .orgResourceListSort, .orgResourceListSortLink,
.orgTermListSort, .orgTermListSortLink  {
    font-family:Arial;
    font-size:x-small;
}
/* end resourceList definitions */

/* begin searchresStyles definitions */
.searchrespageTitle {
    color:#000;
    font-weight:bold; 
    font-size:19px; 
    line-height:28px; 
    font-family:Arial,Helvetica,sans-serif;
}
.searchresBodyCopy, .searchresbodyCopy {
    color:#000;
    font-style:normal;
    font-weight:normal;
    font-size:11px;
    line-height:14px;
    font-family:Verdana,Arial,Helvetica
}
.searchresintroCopy {
    color:#000; 
    font-style:normal; 
    font-weight:normal; 
    font-size:11px; 
    line-height:14px; 
    font-family:Arial,Helvetica,sans-serif 
}
.searchresdocumentTitle {
    font-style:normal; 
    font-weight:bold; 
    font-size:13px; 
    line-height:15px; 
    font-family:Arial,Helvetica,sans-serif 
}
.searchresCompanyName {
    font-style:normal;
    font-weight:bold;
    font-size:13px;
    line-height:15px;
    font-family:Arial,Helvetica,sans-serif
}
.searchresbyCompany {
    font-weight:normal; 
    font-size:10px; 
    line-height:15px; 
    font-family:Verdana,Arial,Helvetica; 
}
.searchresnumdocsb {
    color:#000; 
    font-style:normal; 
    font-weight:bold; 
    font-size:9px; 
    line-height:14px; 
    font-family:verdana
}
/* end searchresStyles definitions */

/* begin rlistStyles definitions */
.rlistTable { width:760px; }
.rlistfrbyCompany {
    font-weight:normal;
    font-size:11px;
    line-height:13px;
    font-family:Arial, helvetica;
}
.rlistfrbodyCopy {
    color:#000;
    font-style:normal;
    font-weight:normal;
    font-size:11px;
    line-height:14px;
    font-family:Verdana,Arial,Helvetica;
}
.rlistDefinitionLink {
    color:#000; 
    font-weight:normal;
    font-size:9px; 
    line-height:11px; 
    font-family:Verdana,Arial,Helvetica;
}
.rlistpageTabsThis {
    color:gray;
    font-weight:bold;
    font-size:11px;
    line-height:16px;
    font-family:Verdana,Arial,Helvetica;
}
/* end rlistStyles definitions */

/* begin tlistStyles definitions */
.tlistpageTitle {
    color:#000;
    font-weight:bold;
    font-size:13px;
    line-height:16px;
    font-family:Arial,Helvetica,sans-serif;
}
.tlistBroaderTopics {
    color:#000;
    font-weight:normal;
    font-size:11px;
    line-height:13px;
    font-family:Arial,Helvetica,sans-serif;
}
/* end tlistStyles definitions */

/* begin SiteStyles definitions */
a.graylink:link {
    color:#333;
    text-decoration:none;
}
a.graylink:hover {
	color:#333;
	text-decoration:underline;
}
a.graylink:visited {
	color:#333; 
	text-decoration:none;
}
a.rTopics:link {
    color:#369;
    text-decoration:underline;
}
a.rTopics:hover {
	color:#369;
	text-decoration:none;
}
a.rTopics:visited {
	color:#69C; 
	text-decoration:underline;
}
/* definition styles for rlist */
.bp_definition {
    font-family:Verdana, Arial,Helvetica,sans-serif;
    font-size:10px;
    font-weight:normal;
    color:#000;
    padding:0px 20px;
    line-height:14px;
}
.bp_definitionAlso {
    font-family:Verdana, Arial,Helvetica,sans-serif;
    font-size:10px;
    font-weight:normal;
    color:#666;
    line-height:14px;
}
/* end definition styles for rlist */

.columheadmap { 
    BACKGROUND-COLOR:#efefef;
    BORDER-STYLE:solid;
    BORDER-WIDTH:1px;
    BORDER-COLOR:#efefef #efefef #ccc;
    PADDING-LEFT:6px; 
    FONT-SIZE:12px; 
    COLOR:#006; 
    FONT-WEIGHT:bold; 
    VERTICAL-ALIGN:middle; 
    COLOR:#000; 
    LINE-HEIGHT:16px; 
}
.columheadamap2 { 
    FONT-SIZE:16px; 
    LINE-HEIGHT:18px; 
    PADDING-LEFT:6px; 
    PADDING-top:6px;
    FONT-WEIGHT:bold; 
    COLOR:#000; 
    BORDER-BOTTOM:1px solid #ccc; 
    BACKGROUND-COLOR:#FFF
}
.columdatamap { 
    FONT-SIZE:12px; 
    LINE-HEIGHT:16px; 
}
.columdatamap ul {
    list-style-type: none;
    padding-left: 0;
}
.columdatamap li {
    background: url(/media/bitpipe/1491/images/images/bp-sprite.gif) no-repeat 0 -110px;
    line-height: 16px;
    padding-left: 14px;
    margin-left: 26px;
}
.documentTitle {
    font-style:normal;
    font-weight:bold;
    font-size:13px;
    line-height:15px;
    font-family:Arial,Helvetica,sans-serif;
}
.rlistdocumentTitle {
    font-style:normal;
    font-weight:bold;
    font-size:12px;
    line-height:15px;
    font-family:Verdana,Arial,Helvetica;
}
.rlistcopy {
    color:#000;
    font-style:normal;
    font-weight:normal;
    font-size:10px;
    text-align:left;
    line-height:12px;
    font-family:Verdana,Arial,Helvetica;
    padding:2px 6px;
    vertical-align:top;
}
.rlistExpand {
    font-family:Verdana, Arial,Helvetica,sans-serif;
    font-size:11px;
    font-weight:normal;
    color:#333;
    background-color:#F5F5D0; 
    padding:3px 6px;
    line-height:14px;
}
.limitSort {
    color:#000;
    font-weight:bold;
    font-size:11px;
    line-height:12px;
    font-family:Verdana,Arial,Helvetica;
}
.hitlistMatches {
    color:#000;
    font-size:12px;
    line-height:14px;
    font-family:Arial,Helvetica,sans-serif;
}
.hitlistNav {
    color:#000;
    font-weight:bold;
    font-size:11px;
    line-height:12px;
    font-family:Verdana,Arial,Helvetica
}
.copyright, .bottomNav {
    font-family:Verdana,Arial,Helvetica;
    font-size:xx-small;
    text-align:center;
    line-height:normal;
}
.bottomNav {
    font-weight:bold;
}
.bodyFont {
    font-family:Arial, Helvetica;
    font-size:x-small;
    line-height:normal;
}


.topicTable {
    width:100%;
    background-color:#FFF;
    font-family:Verdana,Arial,Helvetica;
    font-size:x-small;
}
.topicTableCell {
    font-family:Arial, Helvetica;
    font-size:x-small;
    line-height:normal;
}
.pageContent {
    width:100%;
    margin:0px;
    background-color:#f5f5f5;
    border:0px solid #4a4a4a;
    padding:0px;
}
.bpContent {
    margin:0px;
    background-color:#FFF;
    border:8px solid #FFF;
    padding:0px;
}
.bpBasicTable, .bpBasicTableTd {
    margin:0px;
    padding:0px;
    line-height:normal;
}
.bpBasicForm {
    margin:0px;
    line-height:normal;
}


.plpageTitle {
    color:#000; 
    font-weight:bold; 
    font-size:20px; 
    line-height:28px; 
    font-family:Arial,Helvetica,sans-serif;
}
.bgred {
    background-color:#8b0000;
    font-weight:bold;
    color:#FFF;
    padding-right:2px;
    padding-left:2px;
}
.UndLine {
    border-bottom:1px solid #999;
    font-family:Verdana,Arial,Helvetica;
    font-size:11px;
}
.termDictionaryLining
{
    border-top:1px solid #999;
    border-bottom:1px solid #999;
    font-family:Verdana,Arial,Helvetica;
    font-size:11px;
}

/* Tab Styles  */
.bptabs {
    font-family:Arial,Helvetica,sans-serif;
    font-size:10px;
    color:#000;
    background-color:#FFF;
}
.bpactivetabs {
    font-family:Arial,Helvetica,sans-serif;
    text-transform:uppercase;
    font-size:10px;
    font-weight:bold;
    background-color:#8b0000;
    color:#FFF;
}
.bptabsbg { background-color:#ccc; }
.bptabslimit { background-color:#ccc; }
a.bptabslink:link, a.bptabslink:active, a.bptabslink:visited {
    font-family:Arial,Helvetica,sans-serif;
    font-size:10px;
    text-transform:uppercase;
    color:#000;
    text-decoration:none;
}
a.bptabslink:hover {
    font-family:Arial,Helvetica,sans-serif;
    font-size:10px;
    text-transform:uppercase;
    color:#000;
    text-decoration:underline;
}
/* rlist Splashe Styles */
.rlistBodyCopy {
    color:#000; 
    font-style:normal; 
    font-weight:normal; 
    font-size:11px; 
}
.rlistTitle
{
    font-style:normal;
    font-weight:bold;
    font-size:14px;
    line-height:14px;
}
.rlistRecord {
    font-family:arial, helvetica, verdana, sun-sans;
    color:#000; 
    font-style:normal; 
    font-weight:normal; 
    font-size:12px;
    line-height:16px;
    padding:16px 5px 5px 10px;
}
.logo {
    padding:10px;
    border:8pt solid #efefef;
    background-color:#FFF;
}
.rlistByCompany {
    font-family:arial, helvetica, verdana, sun-sans;
    font-size:12px;
    line-height:12px;
    color:#666
}
.rlistType {
    font-family:arial, helvetica, verdana, sun-sans;
    color:#333; 
    font-size:12; 
    line-height:16px;
}
.rlistInner {
    padding-left:16px;
    margin-top:5px; 
}
.rlistTopics {
    color:#666;
    font-size:10px;
    line-height:14px;
    padding-left:16px;
}
.bpbasicFooter {
    border-top:thin solid #369;
    border-bottom:medium solid #369;
    font:normal 11px arial;
    background-color:#efefef;
}
/* end SiteStyles definitions */










/* BEGIN BITPIPE RESKIN */

/* NEW HEADER */
.bpHeader {color:#fff;margin:-5px -2500px 0 -2500px;position:relative;width:5000px;}
.bpHeaderCompress {margin-left:2500px;position:relative;width:785px;}
.universalBar {background-color:#3c3c3c;border-bottom: 1px dotted #666;clear:both;margin:0 -2500px;overflow:hidden;padding:4px 2500px 3px;}
.mlSignUp, .mlSignUp a {float:left;font-size:11px;margin-right:3px;}
.mlLogin {float:right;}
.headerTechtargetLogo { cursor: pointer; display: block; width: 119px; height: 63px; position: absolute; right: 0; top: 13px; }
.bpHeaderLogo {height:84px;position:relative;}
.bpHeaderLogo a {background-position: 0 0; background-repeat: no-repeat; display: block; height: 65px; position: relative; white-space: nowrap; overflow: hidden; text-indent: 100%; height: 35px; width: 151px;top:23px;}

/*NEW HEADER NAV*/
.bpHeaderNav {border:none;height:30px;margin:-5px -2500px 15px -2500px;padding:7px 0;position:relative;width:5000px;
	background: #00a99d; /* Old browsers */
	background: -moz-linear-gradient(top, #00a99d 0%, #00716a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a99d), color-stop(100%,#00716a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #00a99d 0%,#00716a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #00a99d 0%,#00716a 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #00a99d 0%,#00716a 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a99d', endColorstr='#00716a',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #00a99d 0%,#00716a 100%); /* W3C */
}
.bpHeaderNavCompress {margin-left:2500px;position:relative;width:785px;}
.bpHeaderNavCompress ul {clear:both;list-style-type:none;margin:5px 0 7px 0;overflow:hidden;padding:0;}
.bpHeaderNavCompress li {float:left;font-size:14px;font-weight:bold;}
.bpHeaderNavCompress li:before {content:"|";padding:0 5px;}
.bpHeaderNavCompress li:first-child {color:#fff;}
.bpHeaderNavCompress li:first-child:before {content:'';padding:0;}
.bpHeaderNavCompress li a {color:#fff;}

/*NEW SEARCH*/
.bpHeaderSearch {font-family:Calibri,Helvetica,Arial,sans-serif;font-size:15px;font-weight:bold;float:right;margin:-3px 0 0 0;}
.bpHeaderSearch label {float:left;margin:3px 5px 0 0;}
.bpHeaderSearch input[type="text"] {border:1px solid transparent;border-radius:10px 0 0 10px;color:#e37d00;float:left;font-family:Calibiri,Helvetica,Arial,sans-serif;font-size:13px;height:23px;margin:0;outline:0;padding:0 0 0 8px;width:175px;}
.bpHeaderSearchSubmit {  border-radius: 0; height: 25px; width: 33px; padding: 0; position: relative; right: 0; text-indent: -90px; border: none; overflow: auto; }

/*NEW FOOTER*/
.bpFooter {font-family:Calibri,Helvetica,Arial,sans-serif;font-size:14px;margin-bottom:25px;}
.bpFooter ul {clear:both;list-style-type:none;margin:10px 15px;overflow:hidden;padding:0;}
.bpFooter li {float:left;}
.bpFooter li:before {content:"|";padding:0 5px;}
.bpFooter li:first-child:before {content:'';padding:0;}
.bpFooter p {margin:0;padding:0;}
.bpFooterAbout, .bpFooterDefs, .bpFooterCopyright {background-color:#fff;clear:both;padding:10px 20px;}
.bpFooterAbout {padding-top:20px;}
.bpFooterDefs {overflow:hidden;}
.bpFooterDefs strong {float:left;}
.bpFooterDefs ul {clear:none;float:left;margin:0;}
.bpFooterDefs .footerDefLinksList {margin:0 0 0 5px;width:500px;}
.bpFooterDefs .footerDefLinksList li:before {content:'';padding:0 0 0 3px;}
.bpFooterLogo {float:right;}

/* OVERRIDES */
body {background:none;background-color:#ccc;overflow-x:hidden;}
table.bpPage {background-color:transparent;border:transparent;float:none;margin:0 auto;width:785px;}
.centerColumn {padding-top:10px;}

/* IE7 */
.bpHeaderNavCompress li, .bpFooter li {*padding-right:10px;}
.bpFooterDefs li {*padding-right:5px;}

/* END BITPIPE RESKIN */

/* TEMPORARY PRIVACY POLICY HEADER (gone in "90 days") */
.header-privacy-policy{
    background-color:#f2f2f2;
    height:38px;
    font-family:Calibri,Helvetica,Arial,sans-serif;
    padding:10px 15px;
    text-align:left;
}

.header-privacy-policy span{
    color:#323232;
    display:block;
    font-size:16px;
}

.header-privacy-policy span.pp-strong{
    color:#00b3ac;
    font-weight:700;
}

.header-privacy-policy span a{
    text-decoration:underline;
    font-weight:700;
}

.header-privacy-policy span a:hover{
    color:#00b3ac;
}
body {
  /* padding: 0 0 0 200px; */

  margin: 0;
  padding: 0 0 0 0px;
  color: #000;
  background: #003366;
  font-size: 1em;
}

div#fixedbox {
  /* style="position: fixed; left: 2px; top: 1px; height: 400px; width: 200px; padding: 0; */
  overflow: auto;
  height: 100%;
  width: 202px;
  position: absolute;
  top: 0;
  left: 0;
  color: #000;
  background: #003366;
}

div#demo-effect-done {
  /* style="position: fixed; left: 2px; top: 1px; height: 400px; width: 200px; padding: 0; */
  overflow: auto;
  
  position: absolute;
  top: 40%;
  left: 40%;
  
}

div#content {
	/* padding: 1em; */
	padding: 0 0 0 0;
}

div#masthead {
	/* padding: 1em; */
	padding: 0 0 0 0;
}

@media screen {
	body>div#fixedbox {
    	position: fixed;
    }

body>div#demo-effect-done {
    	position: fixed;
    }


}


/* ==========================================================================
   04/2019 REBRAND - HOMEPAGE
   ========================================================================== */
html * {
	font-family:Helvetica,Arial,sans-serif !important;
}

body {
	background:#f0f0f0;
}

div#content {
	background:#f0f0f0;
}

.universalBar {
	display:none;
}

.bpHeader {
	background:#fff;
}

.bpHeaderCompress {
	background:#fff url(../responsive/img/bp_spriteBackground.png) no-repeat top right;
	height:90px;
}

.bpHeaderLogo a {
	background: url(../responsive/img/bp_headerLogo.png) no-repeat 0 0;
	width:239px;
	height:60px;
	top:13px;
	text-indent:-9999px;
}

@media (min-resolution: 2dppx), /* Standard syntax */
(-webkit-min-device-pixel-ratio: 2)  /* Safari & Android Browser */
{
	.bpHeaderLogo a {
		background-size: contain;
		background-image: url(../responsive/img/bp_headerLogo@2x.png);
	}
}

.bpHeaderNav {
	background:#006884;
}

.bpHeaderSearch input[type="text"] {
	color:#999;
}

.bpHeaderSearchSubmit {
	background: url(../responsive/img/bp_headerSearchGo.png) no-repeat 0 0;
	outline:0;
	width:34px;
}

.bpHeaderSearchSubmit:hover {
	cursor:pointer;
}

.bpcontentHeader {
	background:#00a69f;
	border:0;
	color:#fff;
	padding:4px 8px;
}

.bpFooterLogo {
	background: url(../responsive/img/bp_TTFooterLogo.png) no-repeat 0 0;
	width:86px;
	height:45px;
}

.bpFooterLogo img {
	display:none;
}

.bpFooterLogo a {
	width:100%;
	height:100%;
	display:block;
}

.bpFooter {
	color:#333;
	border-bottom:5px solid #006884;
	font-size:12px;
}

.bpFooter a {
	color:#006884;
}

.bpFooterAbout p:first-child {
	font-weight:bold;
}

.footerLinksList a {
	color:#006884;
}

.intro {
	font-size:14px;
	line-height:18px;
}

.bpcontentHeader {
	font-size:9pt;
}

.topics {
	font-size:10pt;
	padding:10px 0;
}

.topic a.topicLink {
	font-size:14px;
}

/* ==========================================================================
   04/2019 REBRAND - INTERIOR LIST
   ========================================================================== */
.searchrespageTitle {
	font-size:20px;
}

.bpContent {
	padding:5px 10px 25px;
	border:0;
}

.searchResBodyCopy,
.searchResBodyCopy td,
.searchResBodyCopy th,
.searchresBodyCopy,
.searchresBodyCopy td,
.searchresBodyCopy th {
	font-size:14px;
}

.searchResBodyCopy a, .searchresBodyCopy a {
	color:#004661;
}

/* ==========================================================================
   04/2019 REBRAND - INTERIOR TOPIC LIST
   ========================================================================== */
.tlistBroaderTopics a {
	color:#00a69f;
}

.bp_definitionAlso {
	color:#000;
	font-size:11px;
}

.bp_definition {
	font-size:11px;
}

.bpBasicTable tr td {
	color:#000 !important;
}

.bpBasicTable tr td div {
	border:0 !important;
}

.hitlistMatches {
	font-size:11px;
	color:#333;
}

.hitlistMatches a {
	color:#00a69f;
}

.rListRecord .LINK_TEST,
.rlistRecord .LINK_TEST {
	color:#00a69f;
}

.rlistByCompany,
.rlistType {
	font-size:12px;
	color:#000;
}

.rListInner a,
.rlistInner a {
	text-decoration:none;
	color:#fff;
}

.rListInner a:after,
.rlistInner a:after {
	content:"View Now";
	width:125px;
	height:25px;
	padding-top:10px;
	text-align:center;
	display:block;
	background-color:#00a69f;
	font-size:16px;
	border-radius:3px;
	font-weight:700;
}

.rListInner a img,
.rlistInner a img {
	display:none;
}

.rListTopics a.rTopics,
.rlistTopics a.rTopics {
	color:#00a69f;
}

.bpContent > tbody > tr > td > div a {color:#00a69f;}

.bpactivetabs {
	background-color:#006884;
}

.rlistTitle a,
.rListTitle a,
.bpContent a.rTopics {
	color:#00a69f;
}